import { GenericCrudService } from '@/server/utils/generic-crud.service';
import { DataSource } from 'typeorm';
import { StockXunlianCodes } from './stock-xunlian-codes.entity';

export class StockXunlianCodesService extends GenericCrudService<StockXunlianCodes> {
  constructor(dataSource: DataSource) {
    super(dataSource, StockXunlianCodes);
  }
}